# Build libvam_interface
lib_LTLIBRARIES = libvam_interface.la

libvam_interface_la_SOURCES  := src/qmmf_vam_config_parser.cpp

libvam_interface_la_CPPFLAGS := -I$(top_srcdir)/vaminterface/inc
libvam_interface_la_CPPFLAGS += -std=c++11 -std=gnu++0x -std=c++0x -std=gnu++11 -Wall
libvam_interface_la_LDFLAGS  := -lutils -lpthread -ldl -llog -ljson_apis
